/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/*                                            */
/*  1 - GENERALS                              */
/*  2 - COLORS                                */
/*  3 - TOP PANEL                             */
/*  4 - TOP SECTION                           */
/*  5 - TOP RESPONSIVE MENU                   */
/*  6 - DIRECTOR SECTION                      */
/*  7 - TEAM SECTION                          */
/*  8 - TEAM CAROUSEL                         */
/*  9 - HOW WE WORK                           */
/*  10 - IMAGES SLIDER (HOW WE WORK)          */
/*  11 - SLIDER'S NAVIGATION (HOW WE WORK)    */
/*  12 - TEXT SLIDER (HOW WE WORK)            */
/*  13 - 10 YEARS OF WORK                     */
/*  14 - REVIEWS AND REVIEWS CAROUSEL         */
/*  15 - VACANCIES SECTION                    */
/*  16 - BLOG SECTION                         */
/*  17 - CONTACT US SECTION                   */
/*  18 - LOCATIONS SECTION                    */
/*  19 - FOOTER                               */
/*  20 - MASK LAYER AND POPUPS                */
/*  21 - GOOGLE RECAPCHA                    */
/*  22 - ANIMATIONS                           */
/*                                            */
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/


/*xxxxxxxxxxxxxxxxxxxxxxxx*\
    GENERALS
\*xxxxxxxxxxxxxxxxxxxxxxxx*/
.wrapper {
    overflow: hidden;
}
a:focus {
    text-decoration: none;
}
ul {
    padding-left: 0;
}
.btn {
    border-radius: 0;
    padding: 15px 50px;
    font-size: 14px;
    font-family: 'ProximaNovaBold';
}
.btn:hover {
    color: #fff;
}
img {
    max-width: 100%;
}
section {
    text-align: center;
    padding: 40px 0;
}
.section-title {
    font-size: 20px;
    font-family: 'ProximaNovaExtraBold';
    text-transform: uppercase;
}
.mark-line {
    display: block;
    width: 164px;
    height: 8px;
    background: url('../img/markline.png') no-repeat;
    margin: 25px auto 40px auto;

}
.after-title {
    font-size: 16px;
}
.underlined {
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.error-field {
    text-align: left;
}
.error-field span {
    color: rgb(185, 5, 5);
    font-family: 'ProximaNovaBold';
}
@media screen and (min-width: 768px) {
    .section-title {
        font-size: 42px;
    }
    .after-title {
        font-size: 18px;
    }
    .btn {
        font-size: 18px;
    }

}

/*xxxxxxxxxxxxxxxxxxxxxxxx*\
    COLORS
\*xxxxxxxxxxxxxxxxxxxxxxxx*/
.white-text {
    color: #fff;
}
.btn-orange {
    background: #ef6216;
    color: #fff;
}
.btn-lucid {
    background-color: transparent;
}
.btn-black {
    color: #212121;
    border-width: 3px;
    border-style: solid;
    border-color: #212121;
}
.btn-black:hover {
    color: #000;
    border-color: #000;
}
.btn-orange:hover {
    background: #f27e40;
}
.underlined.dark-line {
    border-bottom-color: #a1a1a1;
}
.underlined.orange-line {
    border-bottom-color: #EF6115;
}
.form-row.centered {
    text-align: center;
}

/*xxxxxxxxxxxxxxxxxxxxxxxx*\
    TOP PANEL
\*xxxxxxxxxxxxxxxxxxxxxxxx*/
.top-panel {
    width: 100%;
    height: 60px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 500;
    background-color: #000;
    transition: top ease-out .5s;
    text-align: right;
}
.top-panel.hiddened {
    top: -60px;
}
.top-panel-menu {
    float: right;
    margin-top: 15px;
}
.top-panel-menu ul {
    list-style-type: none;
}
.top-panel-menu ul li {
    float: left;
    margin: 0;
    padding: 0 18px;
}
.top-panel-menu ul li a {
    color: #fff;
    padding-bottom: 3px;
}
.top-panel-menu ul li a:hover {
    text-decoration: none;
}
.top-panel-menu ul li a.active {
    border-bottom: 3px solid #EE6215;
}
.top-panel-menu ul li a.onview {
    border-bottom: 3px solid #EE6215;
}
.panel-logo {
    float: left;
    width: 60px;
    margin-top: 10px;
    margin-left: 48px;
}

@media screen and (min-width: 1200px) {
    .top-panel-menu ul li a {
        font-size: 18px;
    }
}

@media screen and (max-width: 1199px) {
    .top-panel-menu ul li a {
        font-size: 13px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .top-panel-menu {
        float: none;
        text-align: center;
    }
    .top-panel-menu ul li {
        display: inline-block;
        float: none;
        padding: 0 12px;
    }
}

/*xxxxxxxxxxxxxxxxxxxxxxxx*\
    TOP SECTION
\*xxxxxxxxxxxxxxxxxxxxxxxx*/
.top-section {
    position: relative;
    padding-top: 25px;
    padding-bottom: 40px;
    text-align: center;
    height: 720px;
    /*background-image: url(../img/header-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #222;*/
}
.top-section-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 200;
}
.top-section header {
    margin-bottom: 40px;
}
.top-section h1 {
    font-family: 'ProximaNovaExtraBold';
    text-transform: uppercase;
}
.top-section h1 + p {
    font-size: 22px;
    margin: 20px 0 55px 0;
}
.top-section .logo {
    display: inline-block;
    margin-top: 8px;
}
.top-section .logo img {
    margin-top: 40px;
    width: 170px;
}
.black-layer {
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
}
.background-layer {
    opacity: 0.4;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    z-index: 150;
    background-image: url(../img/header-bg_2.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #222;
}
.intro {
    text-align: center;
}
.down-arrow {
    margin: 90px auto 0 auto;
    display: block;
    background: url('../img/down-arrow.png') no-repeat;
    width: 57px;
    height: 31px;
    animation: pulse 1s linear infinite;
}

@media screen and (min-width: 768px) {
    .top-section header {
        margin-bottom: 80px;
    }
    .top-section .logo img {
        margin-top: 0;
        width: auto;
        max-width: 100%;
    }   
    .top-section {
        background-image: url(../img/header-bg.jpg);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        background-color: #222;
    }
    .top-section h1 {
        font-size: 58px;
    }
}
@media screen and (min-width: 992px) {
    .top-section .logo {
        margin-left: 20px;
        float: left;
    }
    .top-section {
        text-align: left;
        padding-bottom: 70px;
    }
}

/*xxxxxxxxxxxxxxxxxxxxxxxx*\
    TOP RESPONSIVE MENU
\*xxxxxxxxxxxxxxxxxxxxxxxx*/
.top-menu a {
    color: #fff;
    text-decoration: none;
}
.top-menu ul li {
    padding: 8px 0;
    text-align: left;
}

.toggle-nav {
    display: none;
}
.top-menu.is-fixed {
    position: fixed;
    top: 0;
    background: #000;
    margin-top: 0;
    display: block;
    width: 100%;
    z-index: 500;
    height: 60px;
    transition: top ease-out .5s;
}
.top-menu.is-fixed.hiddened {
    top: -60px;
}

@media screen and (min-width: 1200px) {
    .top-menu ul li a {
        font-size: 18px;   
    }
} 

@media screen and (min-width: 768px) {
    .top-menu {
        margin-top: 40px;
        float: right;
    }
    .top-menu ul li {
        padding: 0 18px;
    }
    .top-menu ul li a {
        /*font-size: 16px;*/
        padding-bottom: 8px;
    }
    .top-menu ul li a:hover {
        border-bottom: 3px solid #EE6215;
    }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .top-menu ul li a {
        font-size: 13px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .top-menu {
        float: none;
    }
    .top-menu ul li {
        padding: 0 12px;
        display: inline-block;
    }
    .top-menu ul li a {
        font-size: 13px;
    }
}

@media screen and (min-width: 992px) {
    .top-menu ul li {
        float: left;
    }
}

@media screen and (max-width: 767px) {
    .top-menu {
        position: absolute;
        top: 25px;
        left: 25px;
        display: inline-block;
    }
    .top-menu ul {
        width: 200px;
        position: absolute;
        top: 120%;
        left: 0px;
        padding: 10px 18px;
        box-shadow: 0px 1px 1px rgba(0,0,0,0.15);
        border-radius: 3px;
        background: #303030;
        list-style-type: none;
        z-index: 100;
    }
    .top-menu ul.active {
        display: none;
    }
    .top-menu ul:after {
        width: 0px;
        height: 0px;
        position: absolute;
        top: 0%;
        left: 22px;
        content: '';
        transform: translate(0%, -100%);
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-bottom: 7px solid #303030;
    }
    .top-menu li {
        margin: 5px 0px 5px 0px;
        float: none;
        display: block;
    }
    .top-menu li a {
        display: block;
        font-size: 16px;
    }
    .toggle-nav {
        padding: 20px 20px 15px 20px;
        float: left;
        display: inline-block;
        box-shadow: 0px 1px 1px rgba(0,0,0,0.15);
        background: rgba(41, 41, 41, 0.8);
        text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
        color: #fff;
        font-size: 20px;
        transition: color linear 0.15s;
    }
    .toggle-nav:hover, .toggle-nav.active {
        text-decoration: none;
        color: #EF6216;
    }
}

/*xxxxxxxxxxxxxxxxxxxxxxxx*\
    DIRECTOR SECTION
\*xxxxxxxxxxxxxxxxxxxxxxxx*/
.ceo-section {
    background-image: url(../img/ceo-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #e5e5e5;
    position: relative;
}
.ceo-section .container {
    position: relative;
}
.ceo-section p {
    font-size: 18px;
    line-height: 1.7;
}
.ceo-name {
    font-family: 'ProximaNovaBold';
    font-size: 35px;
    margin-top: 15px;
    margin-bottom: 0;
}
.ceo-about {
    margin-top: 10px;
}
.ceo-photo {
    margin-top: 40px;
}
.ceo-photo img {
    width: 220px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -110px;
}
.circle-bg {
    width: 250px;
    height: 177px;
    background-image: url(../img/chief-circle_s.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    margin: 0 auto;
    position: relative;
}
.ceo-fb .fb-icon {
    width: 34px;
    height: 34px;
    display: block;
    float: left;
    background: url('../img/fb-icon.png') no-repeat;
    margin-right: 15px;
}
.ceo-fb {
    display: inline-block;
    margin-top: 25px;
    font-size: 16px;
    cursor: pointer;
}
.ceo-fb .underlined {
    float: left;
    display: block;
    line-height: 1.0;
    margin-top: 8px;
}
.ceo-fb:hover {
    text-decoration: none;
}
@media screen and (min-width: 992px) {
    .ceo-section {
        padding: 80px 0;
    }
    .ceo-section .mark-line {
        margin: 25px 0;
    }
    .ceo-about {
        text-align: left;
        float: left;
        width: 50%;
        padding-right: 100px;
    }
    .ceo-photo {
        position: absolute;
        right: 0;
        bottom: -80px;
        margin-top: 0;
    }
    .ceo-photo img {
        position: absolute;
        bottom: 0;
        right: 50px;
        z-index: 200;
        width: 417px;
        max-width: none;
        margin-left: 0;
        left: auto;
    }
    .ceo-name {
        font-size: 46px;
    }
    .circle-bg {
        width: 500px;
        height: 353px;
        background-image: url(../img/chief-circle.png);
        background-position: bottom -353px left 0;
        transition: background-position ease-out 0.5s;
    }
    .circle-bg.in {
        background-position: bottom left;
    }
}

/*xxxxxxxxxxxxxxxxxxxxxxxx*\
    TEAM SECTION
\*xxxxxxxxxxxxxxxxxxxxxxxx*/
#bg-video {
    position: absolute;
    min-width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 200;
}
.video-layer {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    top: 0;
    left: 0;
    right: 0;
    z-index: 300;
    background-image: url(../img/pattern.png);
    background-repeat: repeat;
    background-color: rgba(0, 0, 0, .5);
}
.team {
    background-image: url(../img/team-bg.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #2E2E36;
    position: relative;
    height: 780px;
    padding: 40px 0;
    overflow: hidden;
}
.team-content {
    position: absolute;
    z-index: 400;
    width: 100%;
}
.person-info {
    padding-top: 40px;
    text-align: left;
}
.person-info span {
    display: block;
    color: #fff;
    font-size: 14px;
}
.person-info .person-name {
    font-family: 'ProximaNovaBold';
    font-size: 18px;
    color: #ed6014;
    text-decoration: underline;
    -webkit-text-decoration-style: dotted;
}
.person-activity {
    margin-top: 20px;
    padding-right: 30px;
}
.person-projects {
    margin-top: 20px;
    font-style: italic;
    padding-right: 40px;
}
/*xxxxxxxxxxxxxxxxxxxxxxxx*\
    TEAM CAROUSEL
\*xxxxxxxxxxxxxxxxxxxxxxxx*/
.team-carousel {
    max-width: 980px;
    margin: 50px auto;
}
.team-carousel .item img {
            filter: grayscale();
    -webkit-filter: grayscale();
        -ms-filter: grayscale();
            
            transition: filter .5s linear;             
    -webkit-transition: -webkit-filter .5s linear;
        -ms-transition: -ms-filter .5s linear;        
             
}
.team-carousel .item img:hover {
    -webkit-filter: none;
    filter: none;
}
.team-carousel .owl-nav {
    overflow: hidden;
    padding-left: 20px;
    padding-right: 20px;
}
.team-carousel .owl-nav div {
    width: 31px;
    height: 57px;
}
.team-carousel .owl-prev {
    float: left;
    background: url(../img/left-arrow.png) no-repeat;
}
.team-carousel .owl-next {
    float: right;
    background: url(../img/right-arrow.png) no-repeat;   
}
@media screen and (min-width: 768px) {
    .team-carousel .owl-nav div {
        position: absolute;
        top: 90px;
        width: 31px;
        height: 57px;
    }
    .team-carousel .owl-prev {
        left: -65px;
    }
    .team-carousel .owl-next {
        right: -65px;
    }
}
/*xxxxxxxxxxxxxxxxxxxxxxxx*\
    HOW WE WORK
\*xxxxxxxxxxxxxxxxxxxxxxxx*/
.how-we-work {
    background: #EF6115;
}
.info-slider {
    margin-top: 40px;
}
@media screen and (min-width: 768px) {
    .info-slider .right-col {
        margin-left: -60px;
    }
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*\
    IMAGES SLIDER (HOW WE WORK)
\*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
.work-slider-wrapper {
    width: 100%;
}
.work-icons li {
    text-align: center;
    height: 200px;
    vertical-align: bottom;    
}
.work-icons li img {
    display: inline-block;
}
@media screen and (min-width: 768px) {
    .work-slider-wrapper {
        width: 300px;
        float: right;
        margin-right: 100px;
        margin-top: 40px;
    }   
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*\
    SLIDER'S NAVIGATION (HOW WE WORK)
\*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
.hww-nav {
    overflow: hidden;
    width: 208px;
    border: 4px solid #D5520C;
    color: #fff;
    margin: 0 auto;
}
.hww-nav > span {
    float: left;
    height: 50px;
    line-height: 50px;
    font-size: 23px;
}
.hww-nav .prev-page,
.hww-nav .next-page {
    width: 50px;
    cursor: pointer;
}
.hww-nav .page-num {
    border-right: 4px solid #D5520C;
    border-left: 4px solid #D5520C;    
    width: 100px;
}
@media screen and (min-width: 768px) {
    .hww-nav {
        float: left;
        width: auto;
    } 
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*\
    TEXT SLIDER (HOW WE WORK)
\*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
.hww-text-slider {
    text-align: left;
    color: #fff;
}
.hww-text-slider h4 {
    text-align: center;
    font-family: 'ProximaNovaBold';
    font-size: 20px;
    margin-top: 40px;
    line-height: 1.4;
}
.hww-text-slider p {
    font-size: 14px;
    margin-top: 15px;
    line-height: 2.0;
    text-align: center;
}
@media screen and (min-width: 768px) {
    .hww-text-slider h4 {
        font-size: 32px;
        text-align: left;
    } 
    .hww-text-slider p {
        font-size: 16px;
        margin-top: 30px;
        line-height: 2.0;
        text-align: left;
    }
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*\
    10 YEARS OF WORK
\*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
.photo-collage {
    padding-left: 40px;
    padding-right: 40px;
    margin-bottom: 50px;
}
.collage-pic {
    margin: 15px 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 224px;
    position: relative;
}
#pic-1 {
    background-image: url('../img/collage-pic-1l.jpg');
}
#pic-2 {
    background-image: url('../img/collage-pic-2l.jpg');
}
#pic-3 {
    background-image: url('../img/collage-pic-3l.jpg');
}
#pic-4 {
    background-image: url('../img/collage-pic-4l.jpg');
}
#pic-5 {
    background-image: url('../img/collage-pic-5l.jpg');
}
.history {
    text-align: left;
}
.history .history-item {
    margin-bottom: 25px;
}
.history .history-item .row {
    margin-left: 0;
    margin-right: 0;
}
.history .text {
    line-height: 2.0;
}
.history .year {
    padding-bottom: 2px;
    border-bottom: 1px solid #EF6318;
}
.orange-block {
    display: none;
    position: absolute;
    overflow: hidden;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #EF6115;
}
.orange-block .fade-text {
    position: relative;
    height: 224px;
    text-align: left;
    padding-left: 40px;
}
.orange-block .fade-text::before {
  content: " ";
  display: inline-block;
  height: 100%;
  width: 1%;
  vertical-align: middle;
}
.orange-block .fade-text p {
    font-family: 'ProximaNovaBold';
    font-size: 22px;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.2;
    max-width: 96%;
}
.orange-block .fade-text .main-text {
    font-size: 46px;
}
@media screen and (min-width: 992px) {
    .history .history-item .row {
        margin-left: -15px;
        margin-right: -15px;
    }
    .history .year {
        padding-left: 0;
    }
    .history .text {
        padding-left: 30px;
    }
    .photo-collage {
        padding-left: 0;
        padding-right: 0;
    }
    .collage-pic {
        margin: 0;
    }
    #pic-3 {
        height: 448px;
        margin-left: -1px;
    }
    #pic-3 .orange-block .fade-text {
        height: 448px;
    }
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*\
    REVIEWS AND REVIEWS CAROUSEL
\*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
.reviews {
    background-color: #eeeeee;
    background-image: url(../img/reviews-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.reviews-carousel {
    list-style-type: none;
}
.reviews-carousel li {
    padding: 0 25px;
}
.reviews-carousel .top-images {
    overflow: hidden;
    margin-bottom: 25px;
}
.reviews-carousel .photo {
    float: left;
    width: 90px;
    height: 90px;
}
.reviews-carousel .logo {
    float: left;
    width: 110px;
    height: 90px;
    line-height: 90px;
    text-align: center;
    margin-left: 20px;
}
.reviews-carousel .text,
.reviews-carousel .name {
    text-align: left;
    font-size: 14px;
    padding-left: 10px;
    line-height: 1.8;
}
.reviews-carousel .name {
    font-style: italic;
}
.reviews-carousel .owl-nav {
    padding-left: 25px;
    padding-right: 25px;
}
.reviews-carousel .owl-nav div {
    overflow: hidden;
    width: 31px;
    height: 57px;
}
.reviews-carousel .owl-prev {
    float: left;
    background: url(../img/left-arrow.png) no-repeat;
}
.reviews-carousel .owl-next {
    float: right;
    background: url(../img/right-arrow.png) no-repeat;   
}
@media screen and (min-width: 768px) {
    .reviews-carousel .owl-nav div {
        position: absolute;
        top: 45px;
        width: 31px;
        height: 57px;
    }
    .reviews-carousel .logo {
        width: 200px;
    }
    .reviews-carousel .text,
    .reviews-carousel .name {
        padding-right: 50px;
    }
    .reviews-carousel .owl-prev {
        left: -65px;
    }
    .reviews-carousel .owl-next {
        right: -65px;
    }
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*\
    VACANCIES SECTION
\*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
.vacancies {
    background-color: #eeeeee;
    background-image: url(../img/vacancy-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.vacancy-list {
    margin-top: 50px;
    text-align: left;
}
.vacancy-name {
    background-color: #EF6115;
    height: 60px;
    line-height: 60px;
    color: #fff;
    font-size: 16px;
    font-family: 'ProximaNovaBold';
    cursor: pointer;
    padding-left: 20px;
    position: relative;
}
.vacancy-name .arrow {
    display: block;
    position: absolute;
    top: 0;
    right: 10px;
    width: 15px;
    height: 60px;
    background-image: url(../img/vacancy-arrow_s.png);
    background-repeat: no-repeat;
    background-position: center center;
}
.vacancy-name.opened {
    background: #F38B54;
}
.vacancy-name.opened .arrow {
    transform: rotate(180deg);
}
.vacancy-descr {
    background-color: #fff;
    opacity: 0.9;
    padding: 20px;
    font-size: 14px;
}
.vacancy-descr ul {
    padding-left: 20px;
    margin-bottom: 25px;
}
.vacancy-descr p {
    margin-bottom: 25px;
}
.vacancy-descr .no-b-margin {
    margin-bottom: 0;
}

@media screen and (min-width: 768px) {
    .vacancies {
        padding: 60px 0 120px 0;
    }
    .vacancies .section-title {
        float: left;
    }
    .vacancies .after-title {
        float: right;
        margin-top: 30px;
    }
    .vacancy-name {
        height: 60px;
        line-height: 60px;
        font-size: 24px;
        padding-left: 60px;
    }
    .vacancy-name .arrow {
        right: 50px;
        width: 45px;
        height: 60px;
        background-image: url(../img/vacancy-arrow.png);
    }
    .vacancy-descr {
        padding: 40px 60px;
        font-size: 16px;
    }
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*\
    BLOG SECTION
\*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
.blog .section-title {
    text-align: center;
}
.blog-anounce {
    width: auto;
    /*padding: 25px;*/
    /*background-color: #EF6115;
    background-image: url(../img/blog-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;*/
    font-size: 18px;
    color: #fff;
    font-family: 'ProximaNovaBold';
    margin-top: 100px;
}
.blog-anounce p {
    line-height: 1.8;
}
.blog-anounce button {    
    border: 3px solid #fff;
    margin-top: 15px;
}
.blog-anounce button:hover {
    color: #212121;
    border: 3px solid #212121;
}
.blog .mark-line {
    margin: 25px auto;
}
.blog-carousel {
    position: relative;
}
.blog-carousel li {
    text-align: center;
    max-width: 100%;
    overflow: hidden;
}
.blog-carousel .owl-nav div {
    overflow: hidden;
    width: 25px;
    height: 46px;
}
.blog-carousel .owl-prev {
    float: left;
    background: url(../img/arrow-prev-w.png) no-repeat;
}
.blog-carousel .owl-next {
    float: right;
    background: url(../img/arrow-next-w.png) no-repeat;   
}
.blog-link {
    height: 80px;
    color: #fff;
    display: block;
    margin-top: 25px;
    text-decoration: underline;
}
.blog-link:hover {
    color: #fff;
}
.go-blog {
    border-width: 2px;
    border-style: solid;
    border-color: #fff;
    color: #fff;
}
.col-md-6.news {
    margin-top: 60px;
}
.news-list {
    display: table;
}
.news-list .news-item {
    margin-bottom: 40px;
}
.news-list .photo-col {
    display: table-cell;
    vertical-align: top;
    width: 80px;
}
.news-list .text-col {
    display: table-cell;
    text-align: left;
    vertical-align: top;
    padding-left: 40px;
}
.news-list .text-col h4 {
    margin-top: 0;
    margin-bottom: 8px;
    font-family: 'ProximaNovaBold';
    font-size: 16px;
}
.news-list .text-col p {
    font-size: 14px;
}

@media screen and (max-width: 767px) {
    .blog-carousel .owl-nav {
        overflow: hidden;
        margin: 10px 0;
    }
}

@media screen and (min-width: 768px) {
    .blog .section-title {
        text-align: left;
    }
    .blog .mark-line {
        margin: 25px 0;
    }
    .blog-anounce {
        /*text-align: left;
        width: 480px;
        padding: 45px 90px 70px 90px;*/
    }
    .blog-carousel .owl-nav div {
        position: absolute;
        top: 140px;
    }
    .blog-carousel .owl-prev {
        left: -50px;
    }
    .blog-carousel .owl-next {
        right: -50px;
    }
    .col-md-6.news {
        margin-top: 0;
    }
}

@media screen and (min-width: 992px) {
    .blog-anounce {
        padding-right: 25px;
    }
    .blog .row {
        display: table;
    }
    .blog-column {
        display: table-cell;
        vertical-align: middle;
        width: 50%;
    }
    .news {
        display: table-cell;
    }
}

@media screen and (min-width: 1200px) {
    .blog-anounce {
        text-align: left;
        margin-top: 55px;
    }
    .col-md-6.news {
        margin-left: -35px;
    }   
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*\
    CONTACT US SECTION
\*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
#bg-video-contact {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 200;
}
.contact-us {
    background-color: #DF6C29;
    background-image: url(../img/contact-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 800px;
    position: relative;
    overflow: hidden;
}
.contact-us .video-layer {
    background-color: rgba(239, 87, 22, .61);
}
.contact-us-content {
    position: absolute;
    z-index: 400;
    width: 100%;
}
.contact-form {
    width: auto;
    margin: 40px 0;
}
.contact-form label {
    display: none;
}
.contact-form.no-placeholder label {
    display: block;
}
.contact-form input,
.contact-form textarea {
    display: block;
    width: 100%;
    background-color: transparent;
    border: 1px solid #fff;
    padding: 20px 30px;
    color: #F3C3AF;
}
.contact-form textarea {
    height: 160px;
}
.contact-form input.error,
.contact-form textarea.error {
    border: 1px solid red;
}
.contact-form .form-row {
    margin-bottom: 20px;
}
.contact-form ::-webkit-input-placeholder {
    color: #F3C3AF;
    font-family: 'ProximaNovaBold';
    font-size: 18px;
}
.contact-form :-moz-placeholder {
    color: #F3C3AF;
    font-family: 'ProximaNovaBold';
    font-size: 18px;  
}
.contact-form ::-moz-placeholder {
    color: #F3C3AF;
    font-family: 'ProximaNovaBold';  
    font-size: 18px;
}
.contact-form :-ms-input-placeholder {  
    color: #F3C3AF;
    font-family: 'ProximaNovaBold';  
    font-size: 18px;
}
.contact-form button {
    margin-top: 25px;
    width: 100%;
    display: block;
    text-transform: uppercase;
    font-family: 'ProximaNovaExtraBold';
    font-size: 26px;
    background-color: #fff;
    color: #EF5E0D;
    border: none;
    padding: 19px 50px;
}
.contact-form button:hover {
    background-color: #EF6115;
    color: #fff;
}

@media screen and (min-width: 768px) {
    .contact-us {
        height: 720px;
    }
    .contact-form {
        width: 700px;
        margin: 40px auto 80px auto;
    }
    .contact-form button {
        float: right;
        width: 300px;
        margin-top: 0;
    }
}

@media screen and (min-width: 1200px) {
    .contact-us {
        height: 760px;
    }
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*\
    LOCATIONS SECTION
\*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
.departments p {
    font-size: 16px;
    font-family: 'ProximaNovaLight';
}
.v-sep {
    position: absolute;
    background-color: #EE6213;
    height: 119px;
    width: 3px;
    right: -2px;
    top: 0;
}
.posy-text {
    font-family: 'ProximaNovaLight';
    font-size: 42px;
    line-height: 1.2;
    margin-top: 40px;
}
.world-map {
    margin-top: 40px;
}
.map-dots {
    display: inline-block;
    position: relative;
    margin-top: 40px;
    width: 280px;
}
.office-point {
    position: absolute;
    width: 30px;
    height: 30px;
    z-index: 100;
    top: 0;
    left: 0;
}
#la {
    top: 10px;
    left: 5px;
}
#zp {
    top: -8px;
    left: 140px;
    z-index: 120;
}
#ms {
    top: -10px;
    left: 155px;   
}
#ky {
    top: -10px;
    left: 135px;
}
#vl {
    top: -10px;
    left: 129px;
}
#mn {
    top: -8px;
    left: 130px;
    z-index: 80;
}

@media screen and (min-width: 992px) {
    .departments {
        padding-right: 160px;
        text-align: right;
    }
    .posy-text {
        margin-top: 0;
        text-align: left;
        padding-left: 160px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .map-dots {
        width: 720px;
    }
    #la {
        top: 90px;
        left: 36px;
    }
    #zp {
        top: 45px;
        left: 396px;
        z-index: 120;
    }
    #ms {
        top: 35px;
        left: 426px;   
    }
    #ky {
        top: 35px;
        left: 385px;
    }
    #vl {
        top: 35px;
        left: 358px;
    }
    #mn {
        top: 25px;
        left: 377px;
    }
}

@media screen and (min-width: 992px) {
    .map-dots {
        width: auto;
    }
    #la {
        top: 120px;
        left: 48px;
    }
    #zp {
        top: 65px;
        left: 490px;
        z-index: 120;
    }
    #ms {
        top: 52px;
        left: 527px;   
    }
    #ky {
        top: 52px;
        left: 476px;
    }
    #vl {
        top: 52px;
        left: 445px;
    }
    #mn {
        top: 40px;
        left: 465px;
    }
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*\
    FOOTER
\*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
footer {
    background-color: #141118;
}
.footer-top {
    padding: 25px 0;
    border-bottom: 1px solid #565459;
}
footer .logo {
    float: left;
}
footer nav {
    margin-left: 110px;
}
footer nav ul li {
    margin-left: 35px;
    margin-bottom: 10px;
}
footer nav ul li a {
    color: #fff;
    font-size: 16px;
    text-decoration: underline;
}
footer nav ul li a:hover, footer nav ul li a:focus {
    color: #fff;
}
footer nav ul {
    list-style-type: none;
}
.footer-bottom {
    padding: 30px 0 50px 0;
}
.footer-text {
    color: #59565D;
    font-size: 14px;
    margin-top: 25px;     
}
.contacts {
    text-align: center;
}
.contacts div {
    color: #fff;
    font-size: 14px;
}
.socials {
    color: #fff;
    font-size: 14px;
}
.socials a {
    display: inline-block;
    width: 35px;
    height: 35px;
    margin-left: 5px;
}
.socials span {
    display: block;
    margin-top: 25px;
    margin-right: 25px;
    margin-bottom: 10px;
}
.copyright {
    margin-top: 25px;
    color: #59565D;
    font-size: 14px;
}
.copyright a {
    color: #EE6213;
}

@media screen and (min-width: 768px) {
    footer nav {
        float: right;
        margin-left: 0;
    }
    footer nav ul {
        float: right;
    }
    footer nav ul li {
        float: left;
        margin-bottom: 0;
    }
    footer nav ul li a {
        text-decoration: none;
    }
    footer .logo {
        margin-top: 35px;
    }
    footer nav {
        margin-top: 45px;
    }
    .footer-top {
        height: 172px;
        padding: 0;
    }
    .contacts {
        margin-top: 10px;
    }
    .socials {
        float: right;
    }
    .socials span {
        display: inline-block;
        margin-top: 0;
        margin-bottom: 0;
    }
    .contacts div {
        float: left;
        margin-right: 40px;
    }
    .footer-text {
        margin-top: 0;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    footer nav {
        float: none;
        margin-bottom: 25px;
    }
    footer nav ul {
        float: none;
    }
    footer nav ul li {
        float: none;
        display: inline-block;
        margin: 0 12px;
    }
    footer .logo {
        float: none;
        display: inline-block;
    }
    .footer-top {
        text-align: center;
        height: auto;
    }
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*\
    MASK LAYER AND POPUPS
\*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
.mask {
    width: 100%;
    height: 100%;
    position: fixed;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.8);
    z-index: 1000;
    display: none;
    overflow: auto;    
}
.popup {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 50px;
    width: 500px;
    background: #fff;
    display: none;
}
.cv-popup .send-cv {
    margin-top: 25px;
}
.cv-success p,
.contact-success {
    text-align: center;
}
.popup h2 {
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'ProximaNovaExtraBold';
    margin: 0 0 40px 0;
}
.popup label {
    display: none;
}
.popup input,
.popup textarea {
    background: #eeeeee;
    display: block;
    width: 100%;
    border: none;
    padding: 10px 20px;
}
.popup .form-row {
    margin-bottom: 20px;
}
.popup textarea {
    height: 90px;
}
.popup ::-webkit-input-placeholder {
    color: #bebebe;
}
.popup :-moz-placeholder {
    color: #bebebe; 
}
.popup ::-moz-placeholder {
    color: #bebebe;
}
.popup :-ms-input-placeholder {  
    color: #bebebe;
}
.popup .pseudo-select {
    background-color: #eeeeee;
    background-image: url(../img/down-arrow-s.png);
    background-repeat: no-repeat;
    background-position: right 10px top 50%;
    margin-bottom: 20px;
    cursor: pointer;
}
.attach-cv {
    position: relative;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 16px;
    font-family: 'ProximaNovaBold';
    cursor: pointer;
    color: #EF6115;
}
.attach-cv .clip-icon {
    width: 31px;
    height: 28px;
    float: left;
    background: url('../img/clip.png') no-repeat;
    margin-right: 10px;
}
.attach-cv .underlined {
    float: left;
    display: block;
    line-height: 1.0;
    margin-top: 8px;
}
.attach-cv:hover {
    text-decoration: none;
    color: #EF6115;
}
.file-formats {
    color: #212121;
    position: absolute;
    right: -85px;
    top: 8px;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    font-size: 10px;
    font-family: 'ProximaNovaRegular';
    margin-left: 10px;
}
.pseudo-select {
    position: relative;
}
.pseudo-select ul {
    position: absolute;
    display: none;
    left: 0;
    top: 44px;
    list-style-type: none;
    width: 100%;
    background: #aaaaaa;
}
.pseudo-select ul.opened {
    display: block;
}
.pseudo-select .value {
    display: block;
    padding: 10px 20px;
}
.pseudo-select ul li {
    display: block;
    width: 100%;
    padding: 10px 20px;
    margin-bottom: 1px;
    cursor: pointer;
}
.pseudo-select ul li:hover {
    background: #eeeeee;
}
.close-popup {
    color: #EF6115;
    font-size: 40px;
    position: absolute;
    top: -5px;
    right: 15px;
    cursor: pointer;
}
.close-popup:hover {
    color: #EF6115;
    text-decoration: none;
}
#cv-file {
    display: none;
}


/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*\
    GOOGLE RECAPCHA
\*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
.g-recaptcha {
    float: left;
}
@media screen and (max-width: 767px) {
    .g-recaptcha {
        float: none;
        text-align: center;
    } 
    .g-recaptcha div {
        display: inline-block;
    }
}

/*xxxxxxxxxxxxxxxxxxxxxxxx*\
    ANIMATIONS
\*xxxxxxxxxxxxxxxxxxxxxxxx*/
.scale-in {
    opacity: 0;
    -webkit-transform: scale(0.8);
       -moz-transform: scale(0.8);
        -ms-transform: scale(0.8);
         -o-transform: scale(0.8);
            transform: scale(0.8);
            transition: transform .6s cubic-bezier(.69,.08,.25,1.54), opacity .6s ease-out;
}
.scale-in.in {
    opacity: 1;
    transform: scale(1);
}
@keyframes pulse {
    0% {
        transform: scale(1, 1);
    }
    50% {
        transform: scale(1.1, 1.1);
    }
    100% {
        transform: scale(1, 1);
    }
}

.fade-in-left {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
    transition: transform .5s ease-out, opacity .5s ease-out;        
}
.fade-in-left.in {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.fade-in-right {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
    transition: transform .5s ease-out, opacity .5s ease-out;        
}
.fade-in-right-delayed {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
    transition: transform .8s ease-out, opacity .8s ease-out;        
}
.fade-in-right.in,
.fade-in-right-delayed.in {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.fade-in-bottom {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
    transition: transform .5s ease-out, opacity .5s ease-out;        
}
.fade-in-bottom.in {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

@-webkit-keyframes bounceInDown {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes bounceInDown {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}

.bounce-in-down {
    opacity: 0;
}

.bounce-in-down.in {
    animation: bounceInDown 1s linear;
    opacity: 1;
}